a.logo{
  z-index: 110;
  position: absolute;
  left: 15px;
  top: 53px;
  font-size: 30px;
  color: $blue;
  font-weight: $fw-black;
  text-transform: uppercase;
  line-height: .93;
  text-decoration: none;
  span{
    background: none!important;
    font-size: 24px;
  }
  @include media-breakpoint-down(sm){

    transition: color .2s ease 0.05s;
    left: calc(-100vw + 30px);
    top: 9px;
    line-height: .85;
    font-size: 20px;
    color: $blue;
    span{
      font-size: 16px;
    }
  }
}

.main-logo{
  margin: 0;
}


#menuToggle{
  input:checked ~ .tools .logo{
    color: $white;
    transition: color .2s ease .2s;
  }
}